[Bug 239255] Re: Can not install addons

Huang Wei wster.huang at gmail.com
Sat Dec 20 01:50:56 UTC 2008


Hello:

It looks like some mistakens, the bug isn't appear my PC.   An other
bug install add-ons failure appeared .   The question is disappeared
after I reinstalled firefox3.0.

Best wishes.

Huang

On Thu, Dec 18, 2008 at 3:43 AM, Jim Sof <sofjim at hotmail.com> wrote:
> I cannot install addons on Firefox. I receive error 228. According to
> the help for that error, the cache in "preferences/Network" should be
> greater than 1 MB. Mine is 100 MB!!!!!!!!!!!!
>
> --
> Can not install addons
> https://bugs.launchpad.net/bugs/239255
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in "firefox-3.0" source package in Ubuntu: New
>
> Bug description:
> Binary package hint: firefox
>
> Addons that should work with Firefox 3 won't install saying they are not compatible with Forefox 3.0
>
> I run Hardy with:
>
> Mozilla/5.0 (X11; U; Linux i686; sv-SE; rv:1.9) Gecko/2008061015 Firefox/3.0
>
> I have tried with these addons:
>
> https://addons.mozilla.org/en-US/firefox/addons/1136
> https://addons.mozilla.org/en-US/firefox/addon/1865
>

-- 
Can not install addons
https://bugs.launchpad.net/bugs/239255
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list